/* ======== COMMON ===============*/
:root{
    --blue: #003399;
    --dark: #313131;
    --light:#f3f4f5;
    --gray:#999999;
}
ul{
    padding: 0;
}
.common_padding{
    padding: 80px 0;
}
.light_bg{
    background: var(--light);
}
h1{
    font-size: 2rem;
    font-weight: bold;
}
h2{
    font-size: 1.25rem;
    font-weight: 700;
}
p{
    line-height: 30px;
}
.title strong{  
    color:var(--blue);
}
.title{
    padding-bottom: 40px;
}
body{
    color:var(--dark);
}
.no_padding{
    padding:0;
}
/* ======== HEADER ===============*/
.navbar_main {
   display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 10px 0;
}
.navbar_main nav ul li.active a{
    color:#003399;
}
header.fixed .navbar_main nav ul li.active a, header.fixed .navbar_main nav ul li a{
	color:#fff;
}
header.fixed .social_icons ul li a {
    color: #039!important;
}
header.fixed .social_icons ul li {
    background: #ffffff;
}
.fixed_img, header.fixed .simple_img{
	display:none;
}
.fixed_img{
	width:60px;
}
header.fixed .fixed_img{
	display:block;
}
header.fixed {box-shadow: 0 0 15px #ccc;animation-name: slide; animation-duration: 1s;  animation-fill-mode: forwards; }
@keyframes slide {
	0% { -webkit-transform: translateY(-200px); -moz-transform: translateY(-200px); -ms-transform: translateY(-200px); -o-transform: translateY(-200px); transform: translateY(-200px); }
	100% { -webkit-transform: translateY(0); -moz-transform: translateY(0); -ms-transform: translateY(0); -o-transform: translateY(0); transform: translateY(0); }
}

.right_nav{
    display: flex;
    align-items: center;
}
.navbar_main nav ul li a{
    text-transform: uppercase;
    font-weight: bold;
    color:#0e1821;
    font-size: 13px;
}
.social_icons ul li a{
    padding: 0;
    text-align: center;
    color:#fff!important;
    font-size: 14px!important;
    
}
.social_icons ul li{
    width:35px;
    height: 35px;
    line-height: 35px;
    background: var(--blue);
    margin: .25rem;
    
}
.right_nav nav:nth-of-type(1){
    padding-right: 40px;
}
header{
 background: #fff;
 box-shadow: 0 0 10px #ccc;
}
header.fixed{
	background: #039;
	position:fixed;
	z-index:9999;
	left: 0;
    top: 0;
    right: 0;
}
header.fixed .mob_menu{
	color:#fff;
}
header.fixed .right_nav {
    top: 60px;
}
/* ======== BANNER ===============*/
header.fixed + .banner{
	margin-top:60px;
}
.banner img{
    height:550px;
    object-fit: cover;
}
/* ======== ABOUT ===============*/

/* ======== SERVICES ===============*/
#services{
    padding:40px 0 0 0;
}
.services_content:nth-of-type(2) h2{
    color:var(--blue);
}
.services_content img{
    width: 100px;
    height: 100px;
    object-fit: contain;
    padding-bottom: 10px;
}
/* ======== FEATURES ===============*/
.features_content h2{
    background: var(--blue);
    color:#fff;
    padding:21px 0;
}
#features{
    background:var(--light);
}
/*#features,#packages{
    padding-top: 0;
}*/
/* ======== PACKAGES ===============*/
.packages_content .light_bg{
    padding:25px 0 25px 34px;
}
.packages_content h2:nth-of-type(1){
    color:var(--blue)
}
.package_feature ul{
    justify-content: space-between;
    font-size:13px;
    padding: 20px 30px;
}
.pack_border{
    border:2px solid #f0f0f0;
    border-radius: 11px;
}
.package_feature ul{
    display: flex;
    list-style: none;
    margin: 0;
}
.packages_content em{
    font-size: 80%;
    font-weight:400;
    font-style: normal;
}
/* ======== RECENT PROJECTS ===============*/
#recent_projects{
  background: url(../images/pro-house-bg.png);
  height: 556px;
}
#recent_projects img{
    height: 300px;
    object-fit: cover;
}
.recent_cont{
    position: absolute;
    color: #fff;
    display: flex;
    top: 0;
    padding-left: 30px;
    bottom: 0;
    flex-wrap: wrap;
    padding-bottom: 20px;
    align-content: flex-end;
}
.recent_cont p{
    margin-bottom: 0;
}
/* ======== CONTACT  ===============*/
.contact-title{
    width:828px;
    max-width:100%;
    margin: auto;
}
.contact-title h1{
    padding-bottom: 0;
}
#contact form input, #contact form textarea {
    height:50px;
    margin-right: 1rem;
    font-style: italic;
    background: var(--light);
    border:0;
}
#contact form{
    padding-top:40px;
}
#contact form textarea {
    resize: none;
}
#contact form input[type="submit"]{
    padding:14px 80px;
    margin: 25px;
    border-radius: 25px;
    font-style:normal;
    background: var(--blue);
    height:auto;
}

.contact_info ul li a{
    color:#fff!important;
}
/* ======== FORM ===============*/
.footer{
    background: url(../images/footer.jpg);
}
.footer p, .footer span{
    color:var(--gray);
} 
.footer  img{
    margin: auto;
    display: block;
}
.footer p{
    margin-top: 20px;
}
.footer a{
    color:#fff;
}
.footer a:hover{
    text-decoration: none;
}
.footer span{
    padding-left: 10px;
}
.footer h2{
    color:#fff;
}
.footer em{
    font-style:normal;
    width:70px;
    display: inline-block;
}
.form_cont{
    justify-content: space-between;
}
#contact form span{
    width:49%;
    display: inline-block
}
.contact_info{
    display: flex;
    flex-wrap: wrap;
    align-content: center;
}

.contact_info h2{
    margin-bottom: 30px;
     width:100%;
}
.map{
    padding-right: 15px;
}
.address h2{
    margin-bottom: 10px;
}
.address p{
    margin: 0;
}
.bottom_footer{
    background: #191a1b;
    padding: 10px 0;
  
}
.bottom_footer p{
       margin: 0; 
}
.footer.common_padding{
    padding-bottom: 0;
}
.owl-carousel .owl-dots.disabled{
    display: block!important;
}
.owl-dots{
    margin-top: -34px;
    z-index: 999;
	text-align:center;
    position: relative;
}
.owl-dot.active{
    background: #039;
}
.owl-dot{
    width: 12px;
    height: 12px;
    border-radius: 50%;
    border: 2px solid #039;
    display: inline-block;
    margin-right: 5px;
}
.mob_menu{
    float: right;
    font-size: 28px;
    cursor: pointer;
    display: none ;
}
.features_content img{
	height: 285px;
    object-fit: cover;
    object-position: top;
}
.pack_border img{
	height: 242px;
    object-fit: cover;
    object-position: top;
}
.navbar_main nav ul li a:hover{
	color:#039;
}
#about p{
	text-align:justify;
}
.address p{
	color:#fff;
	text-transform:capitalize;
}
.footer .area-footer-sidebar-1 ul{
	color:#fff;
	list-style:none;
	margin-top:15px;
	text-align:center;
}

/* ============= RESPONSIVE CSS*/
@media(max-width: 1199px){
.package_feature ul{
    flex-wrap: wrap;
}
.right_nav{
 display: none;
}
.navbar_main nav ul li.active a {
    color: #fff;
}
.mob_menu{
    display: block ;
} 
.navbar_main nav ul li a{
        color:#fff;
		padding-left:0;
}
.navbar_main nav ul li a:hover{
		color:#fff;
	}
.right_nav{
    position: absolute;
    right: 0;
	z-index:999;
    top: 105px;
    background: var(--blue);
}
.package_feature ul li{
    width: 50%;
    margin-bottom: 10px;
    text-align: center;
}
.right_nav ul{
    display: block;
    padding-left:20px;
    padding-top:20px;
    }
}

@media(max-width: 991px){
    .packages_content{
        margin-bottom: 15px;
    }
}
@media(max-width: 767px){
    .features_content{
        margin-bottom: 10px;
    }
}
@media(max-width: 575px){
    .packages_content img,.features_content img{
        width:100%;
    }
    .contact_info{
        padding-left:15px;
        padding-right: 15px;
        margin-bottom: 20px;
    }
    #contact form{
        padding-left: 15px;
        padding-right: 15px;
    }
    .form_cont{
        display: block;
        margin: 0;
    }
    #contact form span{
        width:100%;
        margin-bottom: 20px;
    }
    .services_content{
        padding-left: 15px;
        padding-right: 15px;
    }
}
@media(min-width: 1400px){
.banner img {
    height: 800px;
}
}